#include "testlib.h"

long long jans, pans;

int main(int argc, char *argv[])
{
	registerTestlibCmd(argc, argv);
	pans = ouf.readLong();
	std::string verdict = ans.readToken();
	jans = ans.readLong();
	if (pans != jans) quitf(_wa, "Wrong answer!QAQ");
	else quitf(_ok, "Accept!^ ^");
	return 0;
}